<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Hold out your arms with your palms </text><choice_g><choice correct="y">facing down.</choice></choice_g></item>
<item><text>His eyes </text><choice_g><choice correct="y">held a mischievous gleam.</choice></choice_g></item>
<item><text>Sometimes exhaust fumes </text><choice_g><choice correct="y">escape into the vehicle.</choice></choice_g></item>
<item><text>She stood outside the room, her ears </text><choice_g><choice correct="y">straining to hear what they were saying.</choice></choice_g></item>
<item><text>They claim that this cream makes the skin </text><choice_g><choice correct="y">age more slowly.</choice></choice_g></item>
<item><text>This bowl </text><choice_g><choice correct="y">holds about four pints.</choice></choice_g></item>
<item><text>My computer </text><choice_g><choice correct="y">says that the hard drive is corrupted.</choice></choice_g></item>
<item><text>The two servants </text><choice_g><choice correct="y">bowed and left the room.</choice></choice_g></item>
</body>
</batch>
